AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
AOCMessageAction Class
AOCMessageAction Constructor
AOCMessageAction Constructor
AOCMessageAction Constructor (String, String, String, String, Int32, Int32, String, String, String, String, String, String, String, String)

| AOCMessageAction Constructor

Generate an Advice of Charge message on a channel.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public AOCMessageAction()

    Public Sub New

    public:
    AOCMessageAction()

    new : unit -> AOCMessageAction

See Also

#### Reference

AOCMessageAction Class
AOCMessageAction Overload
AsterNET.Manager.Action Namespace